@charset "UTF-8";
html {
scrollbar-base-color: #ffffff;
scrollbar-arrow-color: #6F9DBE;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #FDFAF6;
scrollbar-highlight-color: #F9EDE1;
scrollbar-shadow-color: #F1D3B7;
scrollbar-track-color: #c0cad3;
margin-top: 0%;
margin-right: 0%;
margin-bottom: 0%;
margin-left: 0%;
}
body {
background-color: #FFFFFF;
font-family: Verdana, Helvetica, sans-serif;
font-size: 10pt;
color: #333333;
text-align: left;
background-attachment: fixed;
background-image: url(../dbimages/bgpicture.jpg);
background-repeat: no-repeat;
background-position: left bottom;
margin-top: 0%;
margin-right: 0%;
margin-bottom: 0%;
margin-left: 0%;
}
#header {
padding:0px;
height: 160px;
margin: 0 auto;
margin-bottom: 0%;
overflow: hidden;
width:100%;
min-width:790px;
}
.nav {
text-align: center;
padding-top: 1em;
padding-bottom: 1em;
letter-spacing: 0.2em;
background-color: #f0f0f0;
text-transform: none;
margin: 0 auto;
width:100%;
min-width:790px;
height:15px;
-moz-border-radius: 0px 0px 40px 40px;
-webkit-border-radius: 0px 0px 40px 40px;
border-radius: 0px 0px 40px 40px;
behavior:url(border-radius.htc);
-moz-box-shadow: 3px 3px 4px #666666;
-webkit-box-shadow: 3px 3px 4px #666666;
box-shadow: 3px 3px 4px #666666;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
}
#footer {
clear:both;
padding:0;
width:100%;
}
#footer p {
margin:0;
width:100%;
}
* html #footer {
height:1px;
}
#content {
margin-top: 0%;
margin-right: 0%;
margin-bottom: 0%;
margin-left: 0%;
}
h1 {
font-size: 17pt;
font-weight: bold;
color: #678090;
letter-spacing: 0.3em;
padding-bottom: 0.0em;
text-align: center;
}
abbr[title], acronym[title] {
border-bottom-width: 0;
}
a {
color: #FF6600;
text-decoration: none;
font-weight: normal;
}
a:visited {
text-decoration: none;
color: #CC6600;
}
a:hover {
text-decoration: underline overline;
color: #6F9DBE;
}
a:active {
text-decoration: none;
}
h1,h2,h3,h4,h5,h6,h7 {
font-family: Arial, Helvetica, sans-serif;
}
.credits {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
text-align: right;
}
h3 {
font-size: 110%;
font-weight: normal;
color: #585858;
font-family: Arial, Helvetica, sans-serif;
text-align: left;
}
ul {
font-size: 75%;
padding-bottom: 1em;
padding-top: 1em;
margin-left: 10%;
list-style-type: square;
}
li {
padding-bottom: 0.5em;
}
h2 {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 90%;
color: #6F9DBE;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #c0cad3;
text-align: center;
padding-top: .2em;
padding-right: 1em;
}
h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #000000;
letter-spacing: 0.0em;
}
h5 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
letter-spacing: 0.2em;
border-bottom:dashed  1.5pt #585858;
}
h6 {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 90%;
color: #FFFF00;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #CC0000;
text-align: center;
padding-top: .2em;
padding-right: 1em;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}
.warnings{
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: #FFFF00;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #CC0000;
text-align: center;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 3px;
behavior:url(border-radius.htc);
}
div.warnings a:link {
color: #FFFF00;
}
div.warnings a:hover {
color: #FB7F05;
text-decoration:none;
}
div.warnings a:visited {
color: #FFFF00;
}
.caution{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #F87431;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #FFFF00;
text-align: center;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 3px;
behavior:url(border-radius.htc);
}
div.caution a:link {
color: #F87431;
}
div.caution a:hover {
color: #E85208;
text-decoration:none;
}
div.caution a:visited {
color: #F87431;
}
.nowarnings{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 1em;
font-weight: bold;
color: #80FF00;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #088A08;
text-align: center;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 3px;
behavior:url(border-radius.htc);
}
div.nowarnings a:link {
color: #80FF00;
}
div.nowarnings a:hover {
color: #99ff33;
text-decoration:none;
}
div.nowarnings a:visited {
color: #80FF00;
}
.siteinfo{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #F7FE2E;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #FF8000;
text-align: center;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 3px;
behavior:url(border-radius.htc);
}
div.siteinfo a:link {
color: #F7FE2E;
}
div.siteinfo a:hover {
color: #FED66A;
text-decoration:none;
}
div.siteinfo a:visited {
color: #F7FE2E;
}
.siteinfoflat{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #F7FE2E;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #FF8000;
text-align: center;
}
div.siteinfoflat a:link {
color: #F7FE2E;
}
div.siteinfoflat a:hover {
color: #FED66A;
text-decoration:none;
}
div.siteinfoflat a:visited {
color: #F7FE2E;
}
.timeinfo{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #FFFFFF;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #0000FF;
text-align: center;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 3px;
behavior:url(border-radius.htc);
}
div.timeinfo a:link {
color: #FFFFFF;
}
div.timeinfo a:hover {
color: #D9F3EF;
text-decoration:none;
}
div.timeinfo a:visited {
color: #FFFFFF;
}
.timeinfoflat {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #FFFFFF;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #0000FF;
text-align: center;
}
div.timeinfoflat a:link {
color: #FFFFFF;
}
div.timeinfoflat a:hover {
color: #D9F3EF;
text-decoration:none;
}
div.timeinfoflat a:visited {
color: #FFFFFF;
}
.readings {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 30pt;
color: gray;
text-align: center;
font-weight:bold;
}
.bluetitle {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 1em;
font-weight: bold; 
color: #6F9DBE;
letter-spacing: 0.15em;
padding-bottom: .2em;
background-color: #c0cad3;
text-align: center;
}
div.bluetitle a:link {
color: #6F9DBE;
}
div.bluetitle a:hover {
color: #75C3E3;
text-decoration:none;
}
div.bluetitle a:visited {
color: #6F9DBE;
}
.blockquote {
background-color: #E7E7DE;
margin-right: 22%;
}
caption {
font-size: 1em;
font-style: normal;
font-weight: bold;
letter-spacing: .1em;
padding-top: 0.5em;
padding-bottom: 0.25em;
text-align: left;
}
table {
font-family: Geneva, Arial, Helvetica, sans-serif;
}
.tableseparator_temp {
font-weight: 400;
background-color: #678090;
color: #CCCCCC;
padding: .5em;
letter-spacing: .1em;
}
.tableseparator_rainfall {
font-weight: 400;
background-color: #8499A7;
color: #CCCCCC;
padding: .5em;
letter-spacing: .1em;
}
.tableseparator_wind{
font-weight: 400;
background-color: #A2B1BD;
color: #666666;
padding: .5em;
letter-spacing: .1em;
}
.tableseparator_pressure {
font-weight: 400;
background-color: #C0CAD3;
color: #666666;
padding: .5em;
letter-spacing: .1em;
}
td {
padding-top: 0.2em;
padding-right: 0.5em;
padding-bottom: 0.2em;
padding-left: 0.5em;
color: #222222;
}
.td_thumbnails {
padding-top: 0.1em;
padding-right: 0.2em;
padding-bottom: 0.1em;
padding-left: 0.0em;
}
.td_temperature_data {
background-color: #F1D3B7;
}
.td_rainfall_data {
background-color: #F5E0CC;
}
.td_wind_data {
background-color: #F9EDE1;
}
.td_pressure_data {
background-color: #FDFAF6;
}
.td_navigation_bar {
text-align: center;
padding-top: 1em;
padding-bottom: 1em;
letter-spacing: 0.2em;
background-color: #f0f0f0;
text-transform: none;
}
.labels {
font-weight: bold;
background-position: left;
font-size: 1.1em;
height:20px;
}
.site_data {
text-align: right;
font-size: 1.1em;
height:20px;
}
.colon_separator {
font-weight: 400;
background-position: left;
font-size: 1.1em;
height:20px;
}
.forecast {
font-size: 95%;
font-style: normal;
font-weight: bold;
letter-spacing: .1em;
padding-top: 0.5em;
padding-bottom: 0.25em;
text-align: center;
color: #555555;
}
#toolTipBox {
display: none;
padding: 1px;
font-size: 11px;
border: gray solid 2px;
font-family: verdana;
position: absolute;
position: fixed;
clear: left;
background-color: #FFFFcc;
color: #000000;
}
#toolTip2Box {
display: none;
padding: 1px;
font-size: 11px;
border: gray solid 2px;
font-family: verdana;
position: absolute;
position: fixed;
clear: right;
background-color: #FFFFcc;
color: #000000;
}
.newsTxt1 {
font-size: .8em;
font-family: verdana, helvetica, arial, sans-serif;
}
.newsTxt2 {
font-size: 1em;
font-family: verdana, helvetica, arial, sans-serif;
font-weight: bold;
}
.hidden { display: none; }
.unhidden { display: block; }
.mainbodydiv {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
behavior:url(border-radius.htc);
background-color:#FFFFFF;
border: 3px solid #FF8855;
-moz-box-shadow: 10px 10px 2px #666666;
-webkit-box-shadow: 3px 3px 4px #666666;
box-shadow: 3px 3px 4px #666666;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
padding: 10px;
background-color:rgba(255,255,255,1.0);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0FFFFFFF,endColorstr=#0FFFFFFF);
}
.outerdiv {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
behavior:url(border-radius.htc);
background-color:#6F9DBE;
border: 3px solid #6F9DBE;
-moz-box-shadow: 3px 3px 4px #666666;
-webkit-box-shadow: 3px 3px 4px #666666;
box-shadow: 3px 3px 4px #666666;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
}
.innerdiv {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 3px;
behavior:url(border-radius.htc);
background-color:#FDFAF6;
}
.innerdivwarning {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 3px;
behavior:url(border-radius.htc);
}
#preview{
position:absolute;
border:1px solid #FF8855;
background:#FF8855;
padding:2px;
display:none;
color:#FF8855;
}
#social {
position: absolute;
top: 0px;
right: 3px;
z-index: 30;
}
#social a {
line-height: 20px;
padding: 3px 20px 3px 0;
text-decoration: none;
outline: none;
font-size:8pt;
font-weight:bolder;
}
#social a:active {
position: relative;
top: 1px;
}
#social-twitter {
margin: 0 3px 0 0;
background: transparent url(http://palmyweather.co.nz/dbimages/bg-twitter.png) no-repeat right center;
}
#social-facebook {
background: transparent url(http://palmyweather.co.nz/dbimages/bg-facebook.png) no-repeat right center;
}
@font-face {
font-family: Sofia;
src: local("Sofia-Regular"),
local("Sofia-Regular"),
url(../fonts/Sofia-Regular.ttf);
}